.spt {
    background-image: url(/img/spritesheet.png);
    background-repeat: no-repeat;
    display: block;
}

.spt-darr_10x10 {
    width: 10px;
    height: 10px;
    background-position: -5px -5px;
}

.spt-darrs_12x14 {
    width: 12px;
    height: 14px;
    background-position: -25px -5px;
}

.spt-darrs_12x14_1 {
    width: 12px;
    height: 14px;
    background-position: -47px -5px;
}

.spt-ico_cog_16x16 {
    width: 16px;
    height: 16px;
    background-position: -69px -5px;
}

.spt-ico_cog_16x16_1 {
    width: 16px;
    height: 16px;
    background-position: -95px -5px;
}

.spt-ico_cog_25x26 {
    width: 25px;
    height: 26px;
    background-position: -121px -5px;
}

.spt-ico_cog_26x26 {
    width: 26px;
    height: 26px;
    background-position: -156px -5px;
}

.spt-ico_docx_32x42 {
    width: 32px;
    height: 42px;
    background-position: -192px -5px;
}

.spt-ico_docx_48x62 {
    width: 48px;
    height: 62px;
    background-position: -234px -5px;
}

.spt-ico_exe_32x42 {
    width: 32px;
    height: 42px;
    background-position: -5px -77px;
}

.spt-ico_exit_15x16 {
    width: 15px;
    height: 16px;
    background-position: -47px -77px;
}

.spt-ico_exit_15x16_1 {
    width: 15px;
    height: 16px;
    background-position: -72px -77px;
}

.spt-ico_eye_24x14 {
    width: 24px;
    height: 14px;
    background-position: -97px -77px;
}

.spt-ico_eye_24x14_1 {
    width: 24px;
    height: 14px;
    background-position: -131px -77px;
}

.spt-ico_eye_24x14_2 {
    width: 24px;
    height: 14px;
    background-position: -165px -77px;
}

.spt-ico_eye_24x14_3 {
    width: 24px;
    height: 14px;
    background-position: -199px -77px;
}

.spt-ico_house_20x19 {
    width: 20px;
    height: 19px;
    background-position: -233px -77px;
}

.spt-ico_house_20x19_1 {
    width: 20px;
    height: 19px;
    background-position: -263px -77px;
}

.spt-ico_letter_24x15 {
    width: 24px;
    height: 15px;
    background-position: -47px -106px;
}

.spt-ico_letter_24x15_1 {
    width: 24px;
    height: 15px;
    background-position: -81px -106px;
}

.spt-ico_letter_24x18 {
    width: 24px;
    height: 18px;
    background-position: -115px -106px;
}

.spt-ico_letter_24x18_1 {
    width: 24px;
    height: 18px;
    background-position: -149px -106px;
}

.spt-ico_lines_24x24 {
    width: 24px;
    height: 24px;
    background-position: -183px -106px;
}

.spt-ico_lines_24x24_1 {
    width: 24px;
    height: 24px;
    background-position: -217px -106px;
}

.spt-ico_pdf_32x42 {
    width: 32px;
    height: 42px;
    background-position: -251px -106px;
}

.spt-ico_pers_16x16 {
    width: 16px;
    height: 16px;
    background-position: -5px -158px;
}

.spt-ico_pers_16x16_1 {
    width: 16px;
    height: 16px;
    background-position: -31px -158px;
}

.spt-ico_pers_32x32 {
    width: 32px;
    height: 32px;
    background-position: -57px -158px;
}

.spt-ico_pin_13x16 {
    width: 13px;
    height: 16px;
    background-position: -99px -158px;
}

.spt-ico_quots_24x20 {
    width: 24px;
    height: 20px;
    background-position: -122px -158px;
}

.spt-ico_v_24x24 {
    width: 24px;
    height: 24px;
    background-position: -156px -158px;
}

.spt-ico_v_24x24_1 {
    width: 24px;
    height: 24px;
    background-position: -190px -158px;
}

.spt-ico_window_18x18 {
    width: 18px;
    height: 18px;
    background-position: -224px -158px;
}

.spt-ico_x_24x24 {
    width: 24px;
    height: 24px;
    background-position: -252px -158px;
}

.spt-ico_x_24x24_1 {
    width: 24px;
    height: 24px;
    background-position: -5px -192px;
}

.spt-ico_x_24x24_2 {
    width: 24px;
    height: 24px;
    background-position: -99px -192px;
}

.spt-ico_x_48x48 {
    width: 48px;
    height: 48px;
    background-position: -133px -192px;
}

.spt-ico_zoom_24x24 {
    width: 24px;
    height: 24px;
    background-position: -191px -192px;
}

.spt-ico_zoom_25x25 {
    width: 25px;
    height: 25px;
    background-position: -225px -192px;
}

.spt-ico_zoom_25x25_1 {
    width: 25px;
    height: 25px;
    background-position: -260px -192px;
}

.spt-ico_zoom_25x25_2 {
    width: 25px;
    height: 25px;
    background-position: -5px -227px;
}

.spt-ico_zoom_25x25_3 {
    width: 25px;
    height: 25px;
    background-position: -40px -227px;
}

.spt-ico_zoom_49x49 {
    width: 49px;
    height: 49px;
    background-position: -191px -227px;
}

.spt-logo_140x140 {
    width: 140px;
    height: 140px;
    background-position: -293px -5px;
}

.spt-logo_64x64 {
    width: 64px;
    height: 64px;
    background-position: -295px -155px;
}

.spt-logo_64x64_1 {
    width: 64px;
    height: 64px;
    background-position: -369px -155px;
}

.spt-logo_fb_11x24 {
    width: 11px;
    height: 24px;
    background-position: -443px -5px;
}

.spt-logo_g_24x16 {
    width: 24px;
    height: 16px;
    background-position: -75px -229px;
}

.spt-logo_odnokl_14x24 {
    width: 14px;
    height: 24px;
    background-position: -109px -229px;
}

.spt-logo_twit_24x20 {
    width: 24px;
    height: 20px;
    background-position: -250px -229px;
}

.spt-logo_twit_24x20_1 {
    width: 24px;
    height: 20px;
    background-position: -284px -229px;
}

.spt-logo_twitt_24x19 {
    width: 24px;
    height: 19px;
    background-position: -318px -229px;
}

.spt-logo_vk_24x13 {
    width: 24px;
    height: 13px;
    background-position: -352px -229px;
}

.spt-logo_vk_24x13_1 {
    width: 24px;
    height: 13px;
    background-position: -386px -229px;
}

.spt-logo_vk_24x14 {
    width: 24px;
    height: 14px;
    background-position: -420px -229px;
}

.spt-rarr_5x8 {
    width: 5px;
    height: 8px;
    background-position: -5px -39px;
}

.spt-rarr_5x8_1 {
    width: 5px;
    height: 8px;
    background-position: -20px -39px;
}

.spt-squares_16x16 {
    width: 16px;
    height: 16px;
    background-position: -133px -253px;
}